/* 1.6 - Variable */
.container.pd-top {
    max-width: 1200px;
}

.article-loop .article-title .post-title a,
.article-loop .article-detail .entry-content,
.list-blogs-latest .item-article .post-content h3 a {
    white-space: initial;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}

/*===== BLOGS +++ ARTICLE  =================================*/
/* Blog */
.layout-blogs .breadcrumb-shop,
.layout-article .breadcrumb-shop {
    margin-bottom: 0;
}

.boxBlog-left {
    padding-right: 30px;
}

.boxBlog-right {
    padding-left: 0;
}

.boxAricle-left {
    padding-right: 30px;
}

.boxAricle-right {
    padding-left: 0;
}

.heading-page {
    margin-bottom: 20px;
}

.heading-page h1 {
    font-size: 28px;
    margin: 0;
}

.list-article-content {
    display: flex;
    display: -ms-flex;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
}

/* Article Loop */
.article-loop {
    margin-bottom: 30px;
}

.article-loop .article-inner {
    background: #fff;
    height: 100%;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
}

.article-loop .article-image {
    position: relative;
    overflow: hidden;
}

.article-loop .article-image img {
    transition: opacity 0.2s ease-in-out, transform 0.95s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -ms-transition: opacity 0.2s ease-in-out, transform 0.95s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -webkit-transition: opacity 0.2s ease-in-out, transform 0.95s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.article-loop .article-detail {
    padding: 15px 20px;
}

.article-loop .article-title .post-title {
    font-size: 20px;
}

.article-loop .article-detail .entry-content {
    font-size: 16px;
    margin-bottom: 8px;
}

.article-loop .article-post-meta {
    font-size: 13px;
    color: #74839f;
    margin: 0 0 5px;
}

.article-loop .article-post-meta a {
    color: #757575;
}

.article-loop .article-post-meta a:hover {
    color: var(--shop-color-hover);
}

.article-loop .article-post-meta span {
    position: relative;
}

.article-loop .article-post-meta span+span:before {
    content: '';
    display: inline-block;
    width: 5px;
    height: 5px;
    margin: -1px 10px 0;
    border-radius: 100%;
    background-color: #74839f;
    opacity: 0.4;
    vertical-align: middle;
}

@media (max-width: 991px) {
    .article-loop .article-post-meta {
        font-size: 10px;
    }

    .article-loop .article-post-meta span+span:before {
        margin: 0 2px;
    }

    .article-loop .article-post-meta span.comment:before {
        margin-right: 5px;
    }
}

@media (min-width: 1200px) {
    .article-loop .article-inner:hover .article-image img {
        transform: scale(1.07);
        -webkit-transform: scale(1.07);
        -ms-transform: scale(1.07);
        -o-transform: scale(1.07);
        -moz-transform: scale(1.07);
        opacity: 0.8;
    }
}

/* Article */
.wrapper-contentArticle,
.wrapper-contentBlogs {
    margin-bottom: 40px;
}

.wrapper-contentArticle .heading-article {
    margin: 0px 0 20px;
}

.wrapper-contentArticle .heading-article h1 {
    font-size: 22px;
    font-weight: 700;
    margin: 0 0 10px;
}

.boxArticle-detail {
    background: #fff;
    padding: 15px 20px;
    margin-bottom: 25px;
    border-radius: 3px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.08);
}

.inforArticle-content .article-content>div {
    margin-bottom: 30px;
}

.inforArticle-content .article-content .box-article-detail {
    max-width: 860px;
    margin: 0 auto 30px;
}

.inforArticle-content .article-post-meta {
    font-size: 13px;
    color: #74839f;
    margin: 0 0 5px;
}

.inforArticle-content .article-post-meta a {
    color: #757575;
}

.inforArticle-content .article-post-meta a:hover {
    color: var(--shop-color-hover);
}

.inforArticle-content .article-post-meta span {
    position: relative;
}

.inforArticle-content .article-post-meta span+span:before {
    content: '';
    display: inline-block;
    width: 5px;
    height: 5px;
    margin: -1px 10px 0;
    border-radius: 100%;
    background-color: #74839f;
    opacity: 0.4;
    vertical-align: middle;
}

@media (max-width: 991px) {
    .inforArticle-content .article-post-meta {
        font-size: 10px;
    }

    .inforArticle-content .article-post-meta span+span:before {
        margin: 0 2px;
    }

    .inforArticle-content .article-post-meta span.comment:before {
        margin-left: 0;
        margin-right: 5px;
    }
}

.inforArticle-content .post-navigation {
    border-top: 1px solid var(--shop-color-border);
    width: 100%;
    display: inline-block;
    font-size: 16px;
    padding: 25px 0 0;
}

.inforArticle-content .post-navigation .flex-row-articleToolbar {
    font-size: 13px;
    margin: 0 -7px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-align-items: center;
    align-items: center;
    -webkit-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
}

.inforArticle-content .post-navigation .flex-row-articleToolbar a {
    color: var(--shop-color-text);
}

.inforArticle-content .post-navigation .flex-row-articleToolbar a:hover {
    color: var(--shop-color-hover);
}

.inforArticle-content .post-navigation .flex-row-articleToolbar .articleToolbar-title p {
    margin: 0;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.inforArticle-content .post-navigation .flex-row-articleToolbar .articleToolbar-title p span {
    font-size: 14px;
    color: var(--shop-color-title);
    font-weight: 600;
}

.inforArticle-content .post-navigation .flex-row-articleToolbar .articleToolbar--nav {
    text-align: right;
    font-weight: 600;
}

.inforArticle-content .post-navigation .flex-row-articleToolbar .articleToolbar--nav>span svg {
    vertical-align: -1px;
    width: 12px;
    color: var(--shop-color-text);
    height: 12px;
    margin: 0 4px;
}

.inforArticle-content .post-navigation .flex-row-articleToolbar .articleToolbar--nav .separator {
    display: inline-block;
    position: relative;
    width: 1px;
    height: 12px;
    margin: 0 18px;
    background: var(--shop-color-text);
    opacity: 0.8;
    vertical-align: middle;
}

.inforArticle-content .box-article-detail h2 {
    font-size: 22px;
}

.inforArticle-content .box-article-detail h3 {
    font-size: 20px;
}

.inforArticle-content .box-article-detail h4,
.inforArticle-content .box-article-detail h5,
.inforArticle-content .box-article-detail h6 {
    font-size: 18px;
}

.inforArticle-content .box-article-tags {
    font-size: 16px;
}

.inforArticle-content .box-article-tags a {
    color: red;
}

.inforArticle-content .article-comment {
    background: #fff;
    padding: 15px 20px;
    border-radius: 3px;
    box-shadow: 0 0 6px #e5e8e0;
}

.inforArticle-content .article-comment>div {
    margin-bottom: 30px;
}

.inforArticle-content .article-comment .title-bl h3 {
    font-size: 22px;
    color: #252a2b;
    border-bottom: 1px solid var(--shop-color-border);
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.inforArticle-content .article-comment .comment_form .form-group {
    width: 100%;
    margin-bottom: 15px;
}

.inforArticle-content .article-comment .comment_form .form-group input {
    color: #5c5c5c;
    height: 45px;
    width: 100%;
    font-weight: 500;
    padding: 8px 20px;
    background: #fff;
    border: 1px solid var(--shop-color-border);
    border-radius: 4px;
    box-shadow: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
}

.inforArticle-content .article-comment .comment_form .form-group textarea {
    box-shadow: none;
    border: 1px solid var(--shop-color-border);
    border-radius: 4px;
    box-shadow: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
}

.inforArticle-content .article-comment .comment-user {
    margin-bottom: 20px;
}

.inforArticle-content .article-comment .comment-user .author {
    font-size: 16px;
    margin: 0 0 5px;
}

.inforArticle-content .article-comment .comment-user .author span.date {
    font-size: 14px;
    float: right;
}

.inforArticle-content .article-related {
    margin-top: 25px;
    border-radius: 3px;
}

.inforArticle-content .article-related .title-blog-related {
    position: relative;
    text-align: left;
    margin: 0 0 20px;
}

.inforArticle-content .article-related .title-blog-related span {
    display: inline-block;
    color: var(--shop-color-text);
    position: relative;
    font-size: 24px;
}

.inforArticle-content .list-blogs-related .article-loop {
    margin-bottom: 0;
    height: 100%;
}

.inforArticle-content .list-blogs-related .article-loop .article-inner {
    height: 100%;
}

.inforArticle-content .list-blogs-related .article-loop .article-detail .post-title {
    font-size: 16px;
    margin: 0;
    padding-bottom: 8px;
}

.inforArticle-content .list-blogs-related .article-loop .article-detail .entry-content {
    font-size: 14px;
}

/* Toolbar article */
.article-content h2 {
    font-size: 18px;
}

.article-content h3 {
    font-size: 16px;
}

/* Table of Contents Article */
.table-of-contents {
    background: #f7fbf9;
    border: 1px solid #e0f1e9;
    border-radius: 6px;
    display: block;
    padding: 8px 15px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    position: relative;
    margin: 0 auto 30px;
    width: 100%;
    max-width: 860px;
    display: table;
}

.table-of-contents .table-title {
    font-weight: 700;
    font-size: 15px;
    margin: 0;
    padding: 10px 0;
}

.table-of-contents .table-title .toc_toggle {
    font-size: 13px;
    color: #bcbdc1;
    display: inline-block;
    vertical-align: 2px;
    margin-left: 8px;
}

.table-of-contents .table-title .toc_toggle a {
    color: var(--shop-color-main);
    padding: 0 1px;
}

.table-of-contents ul {
    font-size: 14px;
    list-style-type: disc;
    margin: 0 0 0 16px;
}

.table-of-contents ul li {
    list-style-position: outside;
    margin: 8px 0 0;
}

.table-of-contents ul li::marker {
    color: var(--shop-color-main);
}

.table-of-contents ul li a {
    text-decoration: none;
    color: #333333;
}

.table-of-contents>ul {
    padding-bottom: 10px;
}

.table-of-contents>ul ul ul {
    display: none;
}

.table-of-contents ul li a:hover,
.table-of-contents ul li a:focus {
    color: var(--shop-color-hover);
}

.table-content-button {
    width: 35px;
    height: 35px;
    display: block;
    position: fixed;
    left: 10px;
    z-index: 10;
    opacity: 0;
    top: 45%;
    transition: -webkit-transform 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
    transform: scale(0);
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transition: transform 0.3s cubic-bezier(0.165, 0.84, 0.44, 1), opacity 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
    -webkit-transition: transform 0.3s cubic-bezier(0.165, 0.84, 0.44, 1), opacity 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
    -moz-transition: transform 0.3s cubic-bezier(0.165, 0.84, 0.44, 1), opacity 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
    -ms-transition: transform 0.3s cubic-bezier(0.165, 0.84, 0.44, 1), opacity 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
    -o-transition: transform 0.3s cubic-bezier(0.165, 0.84, 0.44, 1), opacity 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.table-content-button .btn-icolist {
    font-size: 18px;
    width: 35px;
    height: 35px;
    line-height: 35px;
    outline: none;
    float: left;
    background: #fcfcfc;
    border: 1px solid #eeeeee;
    border-radius: 4px;
}

.table-content-button .btn-icolist svg {
    width: 20px;
    height: 35px;
    vertical-align: initial;
}

.table-content-fixed {
    position: fixed;
    left: 10px;
    z-index: 999;
    max-width: 280px;
    top: 45%;
    background: #f7fbf9;
    border: 1px solid #e0f1e9;
    -webkit-box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.08);
    box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.08);
    -webkit-transform-origin: 0 top;
    transform-origin: 0 top;
    transform: scale(0);
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transition: -webkit-transform 0.2s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: transform 0.2s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: transform 0.2s cubic-bezier(0.165, 0.84, 0.44, 1), -webkit-transform 0.2s cubic-bezier(0.165, 0.84, 0.44, 1);
    -webkit-transition: transform 0.2s cubic-bezier(0.165, 0.84, 0.44, 1);
    -moz-transition: transform 0.2s cubic-bezier(0.165, 0.84, 0.44, 1);
    -ms-transition: transform 0.2s cubic-bezier(0.165, 0.84, 0.44, 1);
    -o-transition: transform 0.2s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.table-content-fixed .table-of-header {
    position: relative;
    padding-right: 50px;
    display: -ms-flexbox;
    display: flex;
    -ms-justify-content: space-between;
    justify-content: space-between;
    padding: 10px 12px;
    border-bottom: 1px solid #eeeeee;
}

.table-content-fixed .table-of-header .hTitle {
    max-width: calc(100% - 50px);
    margin-left: 0;
    font-weight: 600;
    font-size: 14px;
}

.table-content-fixed .table-of-header .hClose {
    position: absolute;
    right: 5px;
    top: 2px;
    cursor: pointer;
    width: 32px;
    height: 32px;
    text-align: center;
}

.table-content-fixed .table-of-header .hClose svg {
    width: 32px;
    height: 32px;
    width: 14px;
}

.table-content-fixed .table-of-contents {
    border: 0;
    background: #ffffff;
    margin: 0;
    padding: 5px 12px;
    box-shadow: none;
    display: block;
    overflow: hidden;
    overflow-y: auto;
    max-height: 70vh;
    -webkit-overflow-scrolling: touch;
    -ms-scroll-chaining: none;
    overscroll-behavior: none;
}

.table-content-fixed .table-of-contents .table-title {
    display: none;
}

.table-content-fixed .table-of-contents ul {
    font-size: 13px;
}

.table-content-button.active {
    opacity: 1;
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
}

.table-content-fixed.active {
    transform: scale(1) translateY(-45%);
    -webkit-transform: scale(1) translateY(-45%);
    -moz-transform: scale(1) translateY(-45%);
    -ms-transform: scale(1) translateY(-45%);
    -o-transform: scale(1) translateY(-45%);
}

@media (min-width: 768px) {
    .blogs-aside--sticky {
        top: 30px;
        position: -webkit-sticky;
        position: sticky;
        -webkit-transition: top 400ms ease;
        -moz-transition: top 400ms ease;
        transition: top 400ms ease;
    }

    body.scroll-body-up .blogs-aside--sticky {
        top: 80px;
    }
}

@media (max-width: 991px) and (min-width: 768px) {
    .boxBlog-left {
        padding-right: 15px;
    }

    .boxBlog-right {
        padding-left: 15px;
        padding-right: 15px;
    }

    .boxAricle-left {
        padding-right: 15px;
    }

    .boxAricle-right {
        padding-left: 15px;
        padding-right: 15px;
    }

    .article-loop .article-inner .article-image {
        background: transparent;
    }

    .article-loop .article-inner .article-title h3.post-title {
        font-size: 18px;
        margin: 10px 0 5px;
    }

    .inforArticle-content .article-related .list-blogs-related .article-post {
        margin-bottom: 15px;
    }

    .inforArticle-content .article-related .list-blogs-related .article-post:nth-of-type(2n+1) {
        clear: both;
    }

    .inforArticle-content .post-navigation .flex-row-articleToolbar .articleToolbar--nav,
    .inforArticle-content .post-navigation .flex-row-articleToolbar .articleToolbar-title p {
        text-align: center;
    }

    .inforArticle-content .post-navigation .flex-row-articleToolbar .articleToolbar-title p {
        margin-bottom: 20px;
    }

    .inforArticle-content .article-related {
        margin-bottom: 20px;
    }
}

@media (max-width: 767px) {
    .heading-page h1 {
        font-size: 24px;
        text-align: left;
        margin-bottom: 15px;
    }

    .boxBlog-left {
        padding: 0 7px;
    }

    .boxBlog-right {
        padding: 0 7px;
    }

    .boxAricle-left {
        padding: 0 7px;
    }

    .boxAricle-right {
        padding: 0 7px;
    }

    .list-article-content {
        margin: 0 -7px;
    }

    .wrapper-contentArticle,
    .wrapper-contentBlogs {
        margin-top: 0;
        margin-bottom: 0;
    }

    .article-loop {
        margin-bottom: 14px;
        padding: 0 7px;
    }

    .article-loop .article-inner .article-image {
        background: transparent;
    }

    .article-loop .article-inner .article-detail {
        padding: 7px;
    }

    .article-loop .article-inner .article-detail .entry-content {
        font-size: 12px;
        margin-bottom: 5px;
    }

    .article-loop .article-inner .article-title h3.post-title {
        font-size: 14px;
        margin: 0 0 6px;
    }

    .article-loop.article_loopfirst .article-inner {
        padding-top: 0;
        overflow: hidden;
    }

    .article-loop.article_loopfirst .article-inner .article-title {
        -webkit-order: 2;
        order: 2;
    }

    .article-loop.article_loopfirst .article-inner .article-detail {
        -webkit-order: 3;
        order: 3;
        width: 100%;
        padding-left: 0;
    }

    .article-loop.article_loopfirst .article-inner .article-image {
        -webkit-order: 1;
        order: 1;
        width: 100%;
    }

    .wrapper-contentArticle .heading-article h1 {
        font-size: 22px;
    }

    .inforArticle-content .article-related {
        margin-bottom: 20px;
    }

    .inforArticle-content .article-related .content-blogs-related {
        position: relative;
        overflow: hidden;
        margin: 0 -15px;
    }

    .inforArticle-content .article-related .content-blogs-related .list-blogs-related {
        white-space: nowrap;
        margin-left: 0;
        margin-right: 0;
        overflow-x: scroll;
        -webkit-overflow-scrolling: touch;
        padding-bottom: 50px;
        margin-bottom: -50px;
        transition: transform 0.25s ease 0s;
        -ms-overflow-style: none;
        scrollbar-width: none;
        display: block;
    }

    .inforArticle-content .article-related .content-blogs-related .owl-stage {
        left: -23px;
    }

    .inforArticle-content .article-related .list-blogs-related .article-post {
        display: inline-block;
        width: 65%;
        float: none;
        padding-left: 0;
        padding-right: 7px;
        vertical-align: top;
        white-space: normal;
    }

    .inforArticle-content .article-comment .title-bl h3 {
        font-size: 20px;
    }

    .inforArticle-content .post-navigation .flex-row-articleToolbar .articleToolbar--nav,
    .inforArticle-content .post-navigation .flex-row-articleToolbar .articleToolbar-title p {
        text-align: center;
    }

    .inforArticle-content .post-navigation .flex-row-articleToolbar .articleToolbar-title p {
        margin-bottom: 20px;
    }
}

/*======  SIDEBAR BLOG =========*/
.list-blogs-latest {
    counter-reset: post-ranking;
}

.list-blogs-latest .item-article {
    border: none;
    border-bottom: 1px #efefef dotted;
    padding: 15px 0;
    margin: 0;
}

.list-blogs-latest .item-article:last-child {
    border-bottom: none;
}

.list-blogs-latest .item-article .post-image {
    width: 100px;
    padding-right: 10px;
    float: left;
    position: relative;
}

.list-blogs-latest .item-article .post-image:before {
    position: absolute;
    content: counter(post-ranking);
    top: calc(50% - 16px);
    left: -16px;
    border: 2px solid #fff;
    height: 28px;
    width: 28px;
    line-height: 26px;
    text-align: center;
    border-radius: 100%;
    background: var(--shop-color-main);
    color: #fff;
    font-size: 12px;
    counter-increment: post-ranking;
    z-index: 1;
}

.list-blogs-latest .item-article .post-content {
    width: calc(100% - 100px);
    float: left;
}

.list-blogs-latest .item-article .post-content h3 {
    margin: 0 0 5px;
    font-size: 13px;
    font-weight: 500;
}

.list-blogs-latest .item-article .post-content .post-meta {
    font-size: 12px;
    margin: 0;
}

.list-blogs-latest .item-article .post-content .post-meta .date {
    color: #74839f;
}

.menuList-links {
    margin: 0;
}

.menuList-links li {
    position: relative;
}

.menuList-links li a {
    color: var(--shop-color-text);
    position: relative;
    font-size: 13px;
    display: block;
}

.menuList-links li a:hover,
.menuList-links li a:focus {
    color: var(--shop-color-hover);
}

.menuList-links>li {
    border-bottom: 1px dashed var(--shop-color-border);
}

.menuList-links>li:last-child {
    border-bottom: none;
}

.menuList-links>li>a {
    padding: 12px 0;
    font-weight: 500;
    font-size: 15px;
}

.menuList-links>li.has-submenu>a {
    padding-right: 30px;
}

.menuList-links>li.has-submenu span.icon-plus-submenu {
    width: 25px;
    height: 25px;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    border: 1px solid transparent;
}

.icon-plus-submenu:after,
.icon-plus-submenu:before {
    background: rgba(9, 9, 9, 0.6);
    content: '';
    display: block;
    position: absolute;
    margin-right: 7px;
    top: 50%;
    right: 0;
    -moz-transition: all .25s linear;
    -o-transition: all .25s linear;
    -webkit-transition: all .25s linear;
    transition: all .25s linear;
}

.icon-plus-submenu:before {
    width: 9px;
    height: 1px;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.icon-plus-submenu:after {
    width: 1px;
    height: 9px;
    right: 4px;
    transform-origin: center;
    -moz-transform: translateY(-50%) scale(1, 1);
    -ms-transform: translateY(-50%) scale(1, 1);
    -webkit-transform: translateY(-50%) scale(1, 1);
    transform: translateY(-50%) scale(1, 1);
}

li.has-submenu.opened>a .icon-plus-submenu:after {
    -moz-transform: translateY(-50%) scale(1, 0);
    -ms-transform: translateY(-50%) scale(1, 0);
    -webkit-transform: translateY(-50%) scale(1, 0);
    transform: translateY(-50%) scale(1, 0);
}

.menuList-links>li.has-submenu .icon-plus-submenu:hover {
    border: 1px solid var(--shop-color-border);
}

ul.menuList-links li ul.submenu-links {
    display: none;
}

ul.submenu-links li a {
    padding: 8px 0 8px 0px;
}

li.has-submenu.level0>ul.submenu-links {
    border-top: 1px dashed var(--shop-color-border);
}

li.has-submenu.level0>ul.submenu-links li a {
    padding-left: 12px;
}

li.has-submenu.level1>ul.submenu-links li a {
    padding-left: 25px;
}

.group-sidebox {
    position: relative;
    background: #fff;
    margin: 0 0 20px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.08);
    border-radius: 3px;
}

.group-sidebox .sidebox-title {
    padding: 15px 20px;
}

.group-sidebox .sidebox-title h3 {
    font-size: 16px;
    margin-bottom: 0;
    position: relative;
    cursor: pointer;
}

.group-sidebox .sidebox-title h3:after {
    content: " ";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    width: 8px;
    height: 8px;
    border-color: #666;
    border-style: solid;
    border-width: 0 2px 2px 0;
    transform: translateY(-50%) rotate(45deg);
    transition: transform .2s ease;
    -ms-transition: transform .2s ease;
    -webkit-transition: transform .2s ease;
}

.group-sidebox .sidebox-content {
    padding: 0 20px 15px;
    border-top: 1px solid var(--shop-color-border);
}

.group-sidebox.is-open .sidebox-title h3:after {
    transform: translateY(-50%) rotate(225deg);
    bottom: -10px;
}

@media (max-width: 767px) {
    .group-sidebox .sidebox-title h3 {
        text-align: left;
        position: relative;
    }

    .group-sidebox .sidebox-title h3 span {
        display: inline-block;
        position: absolute;
        right: 0;
        top: 0;
        font-size: 24px;
        width: 25px;
        text-align: center;
        transition: all 0.4s ease-in-out 0s;
        -moz-transition: all 0.4s ease-in-out 0s;
        -webkit-transition: all 0.4s ease-in-out 0s;
        -ms-transition: all 0.4s ease-in-out 0s;
    }

    .group-sidebox .sidebox-content-togged {
        display: none;
    }

    .group-sidebox.is-open .sidebox-title h3 span {
        -moz-transform: rotate(-180deg);
        -webkit-transform: rotate(-180deg);
        -ms-transform: rotate(-180deg);
        transform: rotate(-180deg);
    }
}